Storage Boards Cleanup
To make it easier to find information about HPE Storage products and solutions, we are doing spring cleaning. This includes consolidation of some older boards, and a simpler structure that more accurately reflects how people use HPE Storage.
Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

EVA SMA and CV 8.02 or 9.xx

SOLVED
Go to solution
DJMC
Regular Advisor

EVA SMA and CV 8.02 or 9.xx

All,
Is anyone aware of any issue when using CV EVA 8.xx or 9.xx to manage an EVA5000 using the SMA? Any how will this effact Secure Path manager?

Thanks in advance,
D
3 REPLIES
Víctor Cespón
Honored Contributor
Solution

Re: EVA SMA and CV 8.02 or 9.xx

Storage Management Appliances (the ones that were provided with the EVAs and run a customized Windows 2000) are out of support and should be converted to general purpose servers running Windows 2003 or 2008.

http://bizsupport2.austin.hp.com/bc/docs/support/SupportManual/c00677373/c00677373.pdf

http://bizsupport2.austin.hp.com/bc/docs/support/SupportManual/c00677166/c00677166.pdf

You can use Command View 9.1 to administrate an EVA5000 if it has a supported (3110 / 4100) firmware.
DJMC
Regular Advisor

Re: EVA SMA and CV 8.02 or 9.xx

Vcespon,
Thanks for your reply, that doc will be helpful. is Secure Path 4.0 supported with CV9.x?
Víctor Cespón
Honored Contributor

Re: EVA SMA and CV 8.02 or 9.xx

Compatibility table here:

http://h50146.www5.hp.com/products/connectivity/img/eva_software_compatibility_reference.pdf

But SecurePath is a software you install on the server, and does not depend on Command View version. It depends on the firmware on the EVA (it's used for EVAs 3000/5000 with firmware 3.x, newer firwares use MPIO).